Version: games-engines/qtads 2.1.7:0

Depends On: media-libs/libsdl[sound] media-libs/sdl-mixer[midi,vorbis] media-libs/sdl-sound[mp3] dev-qt/qtcore:5 dev-qt/qtgui:5 >=sys-apps/sed-4

USE Flags:

2.1.7
"amd64 x86"
comments powered by Disqus